Kaito Sinclaire♂ @KS

admittedly a petty reason why I probably won't upgrade to 2.0 any time soon unless I find a way to hack it out:

I hate snowflake IDs. is.a.qute.dog will never use them.

(Obviously, it's not the only reason. It's not even the primary one. It's just another thing on the pile.)

· Web · 0 · 0

@not_on_pizza they're the really long IDs that are timestamp based: e.g. "99454756825620532"

whereas everything before 2.0 used regular, auto-incremented sequential IDs: e.g. "371835"